@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
@import url('https://fonts.googleapis.com/css?family=Patua+One');
@import url('http://www.crazydemo.asia/demo.css');
body {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    -webkit-text-size-adjust: none;
    color: #444;
    font-weight: 400;
    font-size:16px;
    text-rendering: optimizeLegibility;
    -webkit-transition-delay: 1s; /* Safari */
    transition-delay: 1s;
}
h1{
  font-size: 40px;
}
h4{
  font-size: 22px;
}

h1,h2,h3,h4,h5,h6{
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
}
p {
    margin: 0 0 20px;
    line-height: 30px;
}
img {
    max-width: 100%;
    height: auto;
}
a {
    color:#5aa3cf;
}
.navbar {
    border-radius: 0;
    border: none;
}
.header-top{
  background: #262626;
  font-size: 14px;
  min-height: 49px;
  line-height: 49px;
  color: #999999;
  border-bottom: solid 5px #1d1d1d;
  text-align:center;
}
.logos{
  position: relative;
  z-index: 999999;
}
.logo-left{padding-left: 0;}
.top-info{
  margin-top: 30px;
}
.header-contact-wrapper li .box-text {
    padding-left: 10px;
}
.header-contact-wrapper {
  list-style: none;
  padding: 0px;
  margin: 9px 0 0;
}
.header-contact-wrapper li:first-child {
  border-left: 0;
}
.header-contact-wrapper li {
  display: block;
  float: left;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 15px;
  border-left: solid 1px #e6e6e6;
  padding-left: 15px;
}
.header-contact-wrapper .box-icon i {
    color: #000;
    font-size: 25px;
    margin-right: 1px;
}
.header-contact-wrapper .box-icon i:hover{
     color: #fead36;
}
.header-contact-wrapper .contact-phone {
    font-size: 22px;
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
    margin-top: 1px;
    letter-spacing: 0.3px;
    color: #222222;
}
.header-contact-wrapper  .contact-text {
    line-height: 1;
    margin-top: 9px;
    font-size: 12px;
}
.header-contact-wrapper .social .contact-text {
    margin-top: 4px;
}
.header-mid {
  padding: 5px 0 20px 0;
}
.top-menu{
  margin-top: -73px !important;
}
.main-menu{
  margin: 0;
  width: 100%;
  z-index: 100;
  background-color: #262626;
  font-size: 14px;

}
.main-menu.affix {
    position: fixed;
    top: 0;
}
@media (min-width: 768px){
  .navbar-nav{float: right;}
 }

.main-menu .navbar-nav > li.active a {
  color: #fead36;
}
.main-menu .navbar-nav  > li > a:focus, 
.main-menu .navbar-nav > li > a:hover {
  color: #fff;
  background: #5ba3ce;
}
.main-menu .navbar-nav > li > a {
  text-transform: uppercase;
  font-weight: bold;
  color: #bdbdbd;
  border-top: 3px solid transparent;
  padding: 15px 24px;
}
.navbar-brand{
   height: auto;padding: 0; 
}
.main-menu .navbar-brand{
 padding:0;
}
.dropdown-menu {
  background: #262626;
}
.main-menu .dropdown-menu a{
  color: #fff;
  padding: 10px 20px;
}
.item-extra{
  position: absolute;
  text-align: center;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.5);
  color: #fff;
}
.item-extra h2{
  font-size:48px;
}
.item-extra p{
  font-size:27px;
}
.affix + div.carousel{
  margin-top:90px
}
.carousel {
    padding: 0;
    margin-top:30px;
    margin-bottom: 30px;
    }
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  width: 100%;
  margin: auto;
}


.inner-section,
.home-section{
  padding: 64px 0;
}
.home-section h2{
  font-size: 40px;
  margin-top: 0px;
  text-transform: uppercase;
}
.home-section h2 span{
  color:#f9310a;
}
.home-section p:last-child{

}
.home_thumb_wrap{}
.sub_heading {
  margin-bottom: 40px;
}

.sub_heading h2 {
    padding-bottom: 11px;
    position: relative;
}
.sub_heading h2:before {
    background: #5aa2d0 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    left: 50%;
    margin-left: -40px;
    position: absolute;
    width: 80px;
}
.home_thumb figcaption {
    margin-top: 30px;
}
.realestate .container {
    margin: 20px auto;
    padding: 10px 15px 40px;
}


.miscellaneous .container {
    padding-right:0;
    padding-left:0;
}



.separator-holder {
margin-top: 15px; margin-bottom:2px
}
.separator-holder.animate .separator:first-of-type {
    transform-origin: 100% 50% 0;
}
.separator-holder.animate .separator:last-of-type {
    transform-origin: 0 50% 0;
}

.separator {
    border-bottom: 2px solid #5aa2d0;
    display: inline-block;
    position: relative;
    vertical-align: top;
    width: 100px
} 

.separator-holder .separator-icon {
    display: inline-block;
    transform: translateY(-50%);
}
.separator-holder .separator-icon img {
    display: inline-block;
    vertical-align: top;
}

.details{
  font-size: 14px;
  font-weight: 600;
}
.form-contact{
    background: #5aa3cf;
    padding: 35px 40px;
}
.choose img{
    margin-bottom: 20px;
}
.choose a{ 
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
}

#footer{
    background-color: #1c1c1c;
    color: #fff;
    margin-top: 85px;
}
#footer a{
  color: #fff;
}
.social-media{}
.social-media li{
  margin-bottom:10px;
}
.copyright {
  font-size: 14px;
  border-top: solid 1px #000;
  padding: 20px 0;
}
.footer-inner {
  padding: 20px 0px 30px;
}

.inner-heading{
  position: relative;
}

.inner-heading img{
  width:100%;
}


.services-one{margin-bottom:20px;}
.services-one img{
  width:100%;
}
.row.services-three {
    margin-bottom: 30px;
}
.icons-marker.fa {
    color: #fead36;
}
select, input[type="text"], input[type="email"],input[type="tel"], .uneditable-input {
  display: block;
  width: 100%;
  background: #ffffff;
  border: 1px solid #ebeef7;
  color: #888888;
  font-family: 'Roboto', sans-serif;
  font-size: 13px;
  height: 35px;
  line-height: 33px;
  padding: 8.5px 13px;
  vertical-align: middle;
  outline: none;
  margin-bottom: 10px;
  
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: border-color 1s ease , box-shadow 1s ease;
  -moz-transition: border-color 1s ease , box-shadow 1s ease;
  -o-transition: border-color 1s ease , box-shadow 1s ease;
  transition: border-color 1s ease , box-shadow 1s ease;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
textarea{
   display: block;
  width: 100%;
  background: #ffffff;
  border: 1px solid #ebeef7;
  color: #888888;
  font-family: 'Roboto', sans-serif;
  font-size: 13px;
  height: 150px;
  line-height: 33px;
  padding: 8.5px 13px;
  vertical-align: middle;
  outline: none;
  margin-bottom: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: border-color 1s ease , box-shadow 1s ease;
  -moz-transition: border-color 1s ease , box-shadow 1s ease;
  -o-transition: border-color 1s ease , box-shadow 1s ease;
  transition: border-color 1s ease , box-shadow 1s ease;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none; 
}
.btn:hover, .btn:focus, .btn.active, .btn.selected {
    outline: none;
    background: #8dc428;
    color: #fff;
}
.btn {
  width: 100%; 
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background: #101010;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: bold;
  line-height: 33px;
  outline: none;
  padding: 8.5px 38px;
  text-shadow: none;
  box-shadow: none;
  text-align: center;
  vertical-align: top;
  text-transform: uppercase;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
  .textmenu {
    float: left;
    width: 100%;
    margin-right: -100%;
    text-align: center;
    color: #fff;
    line-height: 50px;
    font-size: 20px;
    text-transform: uppercase;
    display:none;
}


.gallery-img:hover .gallery_description {
    -webkit-transform: translateY(0) translateX(-50%);
    transform: translateY(0) translateX(-50%);
}

.gallery-img{
  
  

    position: relative;
    overflow: hidden;


    background: transparent;

    display: block;
    margin-bottom: 24px;
    line-height: 1.5;
    -webkit-transition: border 0.2s ease-in-out;
    -o-transition: border 0.2s ease-in-out;

}

.gallery_description{
  position: absolute;
left: 50%;
bottom: 0;
width: 100%;
margin-top: 0;
transition: .4s;
-webkit-transform: translateY(60%) translateX(-50%);
transform: translateY(60%) translateX(-50%);
background: rgba(0,0,0,.6);
padding: 10px 20px;
color: #fff;
}
.gallery_description h2 {
    margin: 20px 0 30px;
}

.team_member:hover .team_member_description {
    -webkit-transform: translateY(0) translateX(-50%);
    transform: translateY(0) translateX(-50%);
}
.team_member{
  
  

    position: relative;
    overflow: hidden;


    background: transparent;

    display: block;
    margin-bottom: 24px;
    line-height: 1.5;
    -webkit-transition: border 0.2s ease-in-out;
    -o-transition: border 0.2s ease-in-out;

  
}
.team_member_name {
  margin: 0;
  color: #fff;
}
.team_member img {
  width: 100%;
}
.team_member_description{
  position: absolute;
left: 50%;
bottom: 0;
width: 100%;
margin-top: 0;
transition: .4s;
-webkit-transform: translateY(60%) translateX(-50%);
transform: translateY(60%) translateX(-50%);
background: rgba(75, 108, 150, 0.55);
padding: 10px 20px;
color: #fff;
}

.clients{
  padding-top: 110px;
}
.testimonial{
  font-style: italic;
}
.testimonial i{
  font-size: 22px;
}

.contact{
  padding-top: 40px;
}
.space{
  padding-bottom: 40px;
}

@media only screen and (max-width:990px){
  .video-wrapper{text-align: center;padding: 30px 0;}
  .choose{padding-bottom: 35px;}
  .top-menu{margin-top: 0 !important;}
  .logo-left{padding-left: 15px;}
 }

  @media (min-width:990px){
    .md-text-center{
      text-align: center;
    }
    
  }
  @media (max-width:990px){
    .header-mid {
      text-align: center;
    }
    .gallery_description p {
      line-height: 14px;
      font-size: 13px;
    }
    .gallery_description h2 {
      margin: 0px 0 15px;
    }
    .header-contact-wrapper li {
      display: inline-block;
      float: none;
    }
    .box-icon.pull-left {
    margin-right: -100%;
}
.header-contact-wrapper {
    list-style: none;
    padding: 0px;
    margin: 9px 0 0;
    width: 100%;
    text-align: center;
}
.realestate {
    text-align: center;
}
  .home_thumb {
      margin-top: 10px;
      margin-bottom: 30px;
  }
  }
  
  @media (max-width:767px){
  .header-contact-wrapper li {
    border-left: 0;
  }
    .dropdown-menu {
    text-align: center;
}
.miscellaneous .container {
    padding-right: 15px;
    padding-left: 15px;
}

  .textmenu {
    display:block;
  }
  }

.thanks{
  text-align: center;
  padding-top: 60px;
}

.map .google_map{width: 100%;}

#home .main-menu .navbar-nav > li:nth-child(1) a{color: #fff;}
#home .main-menu .navbar-nav > li:nth-child(1){background-color: #5ba3ce;}

#why_choose_us .main-menu .navbar-nav > li:nth-child(2) a{color: #fff;}
#why_choose_us .main-menu .navbar-nav > li:nth-child(2){background-color: #5ba3ce;}

#our_team .main-menu .navbar-nav > li:nth-child(3) a{color: #fff;}
#our_team .main-menu .navbar-nav > li:nth-child(3){background-color: #5ba3ce;}